{% extends 'base.html.twig' %}

{% block title %}Liste des produits{% endblock %}

{% block stylesheets %}
    {{ parent() }}
{% endblock %}

{% block body %}
<h1>Liste des produits</h1>
<table class="table table-striped table-bordered table-hover">
    <thead>
        <tr>
            <th scope="col">title</th>
            <th scope="col">price</th>
        </tr>
    </thead>
    <tbody>
    {% for p in products %}
        <tr>
            <td><a href="{{ path('app_product_detail', {'id' : p.id} ) }}">{{ p.title }}</a></td>
            <td>{{ p.price }}</td>
        </tr>
    {% endfor %}
    </tbody>
</table>
{% endblock %}